   .slider {
        width: 100%;
        margin: 0px auto;
		
    }

    .slick-slide {
      margin: 0px 0px;
    }

    .slick-slide img {
      width: 100%;
	  height:100%;
    }

    .slick-prev:before,
    .slick-next:before {
      color: black;
    }


    .slick-slide {
      transition: all ease-in-out .3s;
      opacity: .2;
    }
    .slick-list {margin: 0 -5px;}
.slick-slide>div {padding: 0 5px;}
    .slick-active {
      opacity: .5;
    }

    .slick-current {
      opacity: 1;
    }
	